@keyframes navslide {
    from {
        transform: translate3d(0, -100px, 0);
        -webkit-transform: translate3d(0, -100px, 0);
        opacity: 0;
    }
    to {
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}
/*! CSS Used from: https://sprintlaw.com.au/wp-content/cache/min/1/wp-content/themes/pillar/style-b8ec5cc6710d5ed867c47bfc5ecf4a19.css ; media=all */
@media all {
    .nav-bar img {
        max-width: 100%;
        height: auto;
    }
    nav .menu > .menu-item-has-children a i {
        font-size: 14px;
        font-weight: bolder;
        position: relative;
        top: 3px;
        left: 6px;
        display: none;
    }
    @media all and (max-width: 992px) {
        nav .menu > .menu-item-has-children a i {
            display: inline;
        }
    }
    @media all and (max-width: 992px) {
        .menu li {
            cursor: pointer;
        }
        .menu li.menu-item-has-children > a {
            pointer-events: none;
        }
    }
}
/*! CSS Used from: https://sprintlaw.com.au/wp-content/cache/min/1/wp-content/themes/pillar/style/css/bootstrap-905e48bd5f5466c9090c12a5171c481c.css ; media=all */
@media all {
    nav {
        display: block;
    }
    a {
        background-color: transparent;
    }
    a:active,
    a:hover {
        outline: 0;
    }
    .nav-bar img {
        border: 0;
    }
    @media print {
        *,
        *:before,
        *:after {
            background: 0 0 !important;
            color: #000 !important;
            box-shadow: none !important;
            text-shadow: none !important;
        }
        a,
        a:visited {
            text-decoration: underline;
        }
        a[href]:after {
            content: " (" attr(href) ")";
        }
        a[href^="#"]:after {
            content: "";
        }
        .nav-bar img {
            page-break-inside: avoid;
        }
        .nav-bar img {
            max-width: 100% !important;
        }
    }
    * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    *:before,
    *:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    a {
        color: #337ab7;
        text-decoration: none;
    }
    a:hover,
    a:focus {
        color: #23527c;
        text-decoration: underline;
    }
    a:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
    .nav-bar img {
        vertical-align: middle;
    }
    ul {
        margin-top: 0;
        margin-bottom: 10px;
    }
    ul ul {
        margin-bottom: 0;
    }
    .visible-xs,
    .visible-sm {
        display: none !important;
    }
    @media (max-width: 767px) {
        .visible-xs {
            display: block !important;
        }
    }
    @media (min-width: 768px) and (max-width: 991px) {
        .visible-sm {
            display: block !important;
        }
    }
}
/*! CSS Used from: https://sprintlaw.com.au/wp-content/cache/min/1/wp-content/themes/pillar/style/css/icons-5544e3ba43148aa7696f5826d088ef72.css ; media=all */
@media all {
    [class^="icon-"],
    [class*=" icon-"] {
        font-family: icomoon;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .icon-Align-Right:before {
        content: "\e623";
    }
    .icon-Arrow-Down2:before {
        content: "\e642";
    }
}
/*! CSS Used from: https://sprintlaw.com.au/wp-content/cache/min/1/wp-content/uploads/wp-less/pillar/style/css/theme-07a51c5b1e-d1aadc2630765fe7a6a2e6d2b18be5a8.css ; media=all */
@media all {
    *,
    ul,
    a {
        margin: 0;
        padding: 0;
    }
    ul {
        margin-bottom: 1.625em;
    }
    ul {
        list-style: none;
    }
    /*ul:not(.menu):not(.slides):not(.accordion):not(.tabs):not(.tabs-content){line-height:2.34375em;}*/
    a:hover,
    a:focus,
    a:active {
        text-decoration: none;
        outline: none;
    }
    .nav-bar img {
        max-width: 100%;
        margin-bottom: 1.625em;
    }
    img:last-child {
        margin-bottom: 0;
    }
    a {
        color: #23c0b9;
    }
    .icon--sm {
        font-size: 2em;
    }
    nav {
        background: 0 0;
        z-index: 10;
    }
    .nav-bar {
        height: 65px;
        max-height: 65px;
        line-height: 62px;
    }
    .nav-bar .logo {
        max-height: 45%;
        margin: 0;
    }
    .nav-bar .nav-module {
        display: inline-block;
        height: 65px;
        padding: 0 1em;
    }
    .nav-bar .nav-module > a:not(.btn) {
        height: 100%;
        display: inline-block;
    }
    .nav-module.left {
        float: left;
    }
    .nav-module:first-of-type {
        padding-left: 0;
    }
    .nav-module:last-of-type {
        padding-right: 0;
    }
    .nav-bar {
        padding: 0 3.25em;
    }
    @media all and (max-width: 1280px) {
        .nav-bar {
            padding: 0 15px;
        }
    }
    .menu {
        height: 65px;
    }
    .menu li {
        position: relative;
    }
    .menu > li {
        position: relative;
        float: left;
        font-size: 11px;
        font-weight: 800;
        letter-spacing: 0;
        font-family: Montserrat, helvetica, arial, sans-serif;
        text-transform: uppercase;
    }
    .menu > li > a {
        padding: 0 1.3em;
        height: 100%;
        display: inline-block;
    }
    .menu > li:first-child > a {
        padding-left: 0;
    }
    .menu > li:last-child a {
        padding-right: 0;
    }
    .menu > li ul {
        left: 0;
        margin: 0;
        line-height: 1.625em !important;
        padding: 1em 0;
        background: 0 0;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        min-width: 13em;
        float: left;
    }
    .menu > li > ul a {
        padding: 0 1em 1.625em;
        display: inline-block;
    }
    .menu > li > ul li:last-child > a {
        padding-bottom: 0;
    }
    .menu > li:hover > ul {
        opacity: 1;
        visibility: visible;
        z-index: 10;
    }
    .nav-mobile-toggle {
        position: absolute;
        top: -5px;
        right: 15px;
        z-index: 99;
        cursor: pointer;
        line-height: 62px;
        padding: 0 1em;
        user-select: none;
        -webkit-user-select: none;
    }
    @media all and (max-width: 990px) {
        .nav-bar {
            height: auto;
            overflow: hidden;
        }
        .nav-bar .nav-module.left {
            float: none;
            display: block;
        }
        .nav-bar .nav-module {
            padding: 0;
        }
        .nav-bar .nav-module:not(.logo-module) {
            height: auto;
            line-height: 2em;
        }
        .menu {
            height: auto;
        }
        .menu li {
            float: none;
            width: 100%;
        }
        .menu > li > a {
            padding: 0;
        }
        .menu > li ul {
            position: relative;
            float: none;
            display: none;
            width: 100%;
        }
    }
    nav:not(.nav--fixed):not(.nav--absolute) {
        position: relative;
    }
    [class*="transition--"] {
        transition: 0.3s ease;
        -webkit-transition: 0.3s ease;
        -moz-transition: 0.3s ease;
        opacity: 0;
    }
    [class*="transition--"].transition--active {
        opacity: 1;
    }
    a {
        color: #232323;
    }
    a:hover {
        color: #232323;
    }
    .logo {
        margin: 0;
    }
    .nav-bar {
        padding-right: 0;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
        box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
    }
    .nav-bar .logo {
        margin-right: 1.625em;
    }
    .nav-bar .logo-light {
        display: none;
    }
    .nav-bar .logo-dark {
        display: inline;
    }
    @media all and (max-width: 990px) {
        .nav-bar {
            padding: 0 15px;
        }
    }
    .menu > li {
        transition: 0.3s linear;
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
    }
    .menu > li:hover > a {
        opacity: 0.6;
    }
    .menu > li a {
        color: #232323;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-weight: 500;
        transition: 0.2s linear;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
    }
    .menu > li ul {
        white-space: nowrap;
        background: #232323;
        margin-top: 3px;
        transition: 0.2s linear;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        padding: 1.625em;
        min-width: 16em;
    }
    .menu > li ul li {
        padding-left: 0.42307692307692em;
    }
    .menu > li ul li a {
        padding-left: 0;
        width: 100%;
        color: #fff;
    }
    .menu > li ul li a:hover {
        transform: translate3d(5px, 0, 0);
        -webkit-transform: translate3d(5px, 0, 0);
    }
    .menu > li > ul {
        box-shadow: 0 0 20px 0 rgba(255, 255, 255, 0.05);
    }
    .menu > li > ul a {
        padding: 0 1em 1.3em;
        transition: 0.2s linear;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        opacity: 0.5;
    }
    .menu > li > ul a:hover {
        opacity: 1;
    }
    .nav-mobile-toggle {
        transition: 0.2s linear;
        -webkit-transition: 0.2s linear;
        -moz-transition: 0.2s linear;
        opacity: 0.75;
    }
    .nav-mobile-toggle i {
        display: inline-block;
        margin-top: 18px;
    }
    .nav-mobile-toggle:hover {
        opacity: 1;
    }
    ::-webkit-input-placeholder {
        font-style: italic;
    }
    :-moz-placeholder {
        font-style: italic;
    }
    ::-moz-placeholder {
        font-style: italic;
    }
    :-ms-input-placeholder {
        font-style: italic;
    }
}

/*! CSS Used from: Embedded */
@media all and (min-width: 992px) {
    .nav-float-right {
        float: right;
    }
    .nav-module:last-child {
        padding-right: 30px;
    }
}
.menu > li a {
    font-weight: 800;
}
/*! CSS Used from: Embedded */
.menu > li a {
    font-weight: 800;
}
.menu > li ul {
    background: #22c0b9;
}
.menu > li > ul a {
    opacity: 1;
}

/* Custom for menu */
i {
    border: none;
}
.nav-open .nav-bar {
    max-height: 100000px !important;
}
@media all and (max-width: 990px) {
    .menu li.active > ul,
    .menu li.active .multi-column ul {
        display: block;
        opacity: 1;
        visibility: visible;
    }
}
.nav-bar.nav--fixed:not(.bg--dark):not(.bg--primary):not(.bg--white) {
    background: #f8f8f8;
}
.nav-bar.nav--fixed:not(.no-animation) {
    animation: navslide 0.5s ease forwards;
}
.nav-bar.nav--fixed {
    box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.07000000000000001);
    border-bottom: none;
}
.nav-bar.nav--fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
}
/*! CSS Used fontfaces */
@font-face {
    font-family: icomoon;
    src: url(https://sprintlaw.com.au/wp-content/themes/pillar/style/fonts/icomoon.eot#iefix-rdmvgc) format("embedded-opentype");
    src: url(https://sprintlaw.com.au/wp-content/themes/pillar/style/fonts/icomoon.woff) format("woff"), url(https://sprintlaw.com.au/wp-content/themes/pillar/style/fonts/icomoon.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v14/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gTD_u50.woff2) format("woff2");
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3g3D_u50.woff2) format("woff2");
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gbD_u50.woff2) format("woff2");
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gfD_u50.woff2) format("woff2");
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local("Montserrat Bold"), local("Montserrat-Bold"), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* Simple Banner Sticky */
.simple-banner.simple-banner--fixed {
	position: fixed;
	top: 0;
	animation: navslide .5s ease forwards;
}
/* Nav Bar Sticky Adjustments */
@media only screen and (min-width: 991px) {
	.nav-bar.nav--fixed {
		top: 35px;
		left: 0;
	}
}
@media only screen and (max-width: 990px) {
	.nav-bar.nav--fixed {
		position: fixed !important;
		top: 35px;
		left: 0;
	}
	.nav-bar.nav--fixed+.nav-mobile-toggle {
		position: fixed !important;
		top: 30px;
		right: 15px;
		animation: navslide .5s ease forwards;
        z-index: 999;
	}
	.nav-mobile-toggle {
	    transition: none;
	}
}
/* Nav Bar Toggle Hide on Desktop View*/
@media only screen and (min-width: 991px) {
	.nav-mobile-toggle {
		display: none !important;
	}
}
/* For all the landing page to have a list style in their unordered list */
div#faqs .accordion .accordion__group .accordion__panel ul {
    list-style: disc;
    margin-left: 20px;
}